Bug 250641 - games/gnome-klotski: Update to 3.38.1
Summary: games/gnome-klotski: Update to 3.38.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 18:17 UTC by Neel Chauhan
Modified: 2020-11-07 09:08 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (4.46 KB, patch)
2020-10-26 18:17 UTC, Neel Chauhan
no flags Details | Diff
Patch (Revision 2) (4.45 KB, patch)
2020-10-31 15:33 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-26 18:17:33 UTC
Created attachment 219112 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-10-31 08:01:30 UTC
Moin moin 

Please readd GLIB_SCHEMAS.


mfg Tobias
Comment 2 Neel Chauhan 2020-10-31 15:33:49 UTC
Created attachment 219246 [details]
Patch (Revision 2)
Comment 3 Tobias C. Berner freebsd_committer 2020-11-07 09:08:01 UTC
Committed, thanks.
Comment 4 commit-hook freebsd_committer 2020-11-07 09:08:27 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 09:07:51 UTC 2020
New revision: 554361
URL: https://svnweb.freebsd.org/changeset/ports/554361

Log:
  games/gnome-klotski: Update to 3.38.1

  PR:		250641
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/games/gnome-klotski/Makefile
  head/games/gnome-klotski/distinfo
  head/games/gnome-klotski/pkg-plist